<!-- page title -->
<section class="page-title-section overlay" style="background-image: url('{{ .Params.Bg_image | relURL}}'),url('{{`images/backgrounds/database3.jpg`| relURL}}');" >
  <div class="container">
    <div class="row">
      <div class="col-md-8">
        <ul class="list-inline custom-breadcrumb">
          <li class="list-inline-item h2"><a class="text-primary font-secondary" href="{{ .Site.BaseURL | absLangURL }}">{{ .Site.Params.home }}</a></li>
          <li class="list-inline-item h5"><i class="ti-angle-right text-white"></i></li>
          <li class="list-inline-item text-white h3 font-secondary">{{ .Title }}</li>
        </ul>
        <p class="text-lighten">{{ .Params.Description | markdownify }}</p>
      </div>
    </div>
  </div>
</section>